
define host {
	host_name			airwave-development
	alias				airwave-development.Princeton.EDU
	_alias1				airwave-dev
	address				128.112.132.244
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			airwave-failover
	alias				airwave-failover.Princeton.EDU
	address				128.112.128.63
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			airwave-rap
	alias				airwave-rap.Princeton.EDU
	address				128.112.131.247
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			airwave1
	alias				airwave-administrative.Princeton.EDU
	_alias1				airwave-administrative
	_alias2				airwave-aruba
	address				128.112.129.16
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			airwave2
	alias				airwave-dormnet.Princeton.EDU
	_alias1				airwave-dormnet
	_alias2				airwave-cisco
	address				128.112.133.136
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			airwave4
	alias				airwave4.Princeton.EDU
	_alias1				airwave-four
	_alias2				airwave-academic-east
	address				128.112.128.51
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			airwave5
	alias				airwave5.Princeton.EDU
	_alias1				airwave-five
	_alias2				airwave-academic-west
	address				128.112.128.67
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			airwave6
	alias				airwave6.Princeton.EDU
	_alias1				airwave-six
	_alias2				airwave-dorm-central
	address				128.112.128.69
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			airwave7
	alias				airwave7.Princeton.EDU
	_alias1				airwave-seven
	_alias2				airwave-dorm-east-west
	address				128.112.128.80
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			backupvpn1
	alias				backupvpn1.Princeton.EDU
	address				140.180.226.53
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			backupvpn2
	alias				backupvpn2.Princeton.EDU
	address				140.180.226.102
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			netbkup200l
	alias				netbkup200l.Princeton.EDU
	address				10.6.50.245
	contacts			Hajar Niroomand, Networking
	_contacts			hajar@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			netbmfgw200l
	alias				netbmfgw200l.Princeton.EDU
	address				10.6.48.99
	contacts			Networking
	_contacts			networking@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			netvclock200l
	alias				netvclock200l.Princeton.EDU
	_alias1				vclock
	address				140.180.220.26
	contacts			Hajar Niroomand, Networking
	_contacts			hajar@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			netvirtu01
	alias				netvirtu01.Princeton.EDU
	address				140.180.225.102
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			netvirtu02
	alias				netvirtu02.Princeton.EDU
	address				140.180.225.85
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			raritan-87pr-core
	alias				raritan-87pr-core.Princeton.EDU
	address				172.18.194.97
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			raritan-87pr-core2
	alias				raritan-87pr-core2.Princeton.EDU
	address				172.18.194.96
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			raritan-87pr-network-lab
	alias				raritan-87pr-network-lab.Princeton.EDU
	address				172.18.3.30
	contacts			Erick W. Burd, Networking
	_contacts			eburd@princeton.edu, networking@princeton.edu
	use				Networking device
}


define host {
	host_name			raritan-hpcrc
	alias				raritan-hpcrc.Princeton.EDU
	address				172.18.194.98
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			raritan-newsouth-machineroom-oob
	alias				raritan-newsouth-machineroom-oob.Princeton.EDU
	address				172.18.3.179
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}


define host {
	host_name			raritan-newsouth-machineroom
	alias				raritan-newsouth-machineroom.Princeton.EDU
	address				172.18.194.99
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Networking device
}

